/*@import url('../font/Merienda.css');*/
/*@import url('../font/Lobster.css');*/
@import url('../font/Philosopher.css');
/*@import url('../font/Comfortaa.css');*/
@import url('../font/Dancing.css');
/*@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@500&display=swap');*/
/*@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');*/

::-webkit-scrollbar
{
    width: 8px;
    /*background-color: white;*/
}
::-webkit-scrollbar-track
{
    /*border: 7px solid #232943;*/
    /*box-shadow: inset 0 0 2.5px 2px rgba(0,0,0,0.5);*/
}
::-webkit-scrollbar-thumb
{
    background-color: rgb(232, 179, 21);
    border-radius: 5px;
}
*
{
    scrollbar-color: rgb(232, 179, 21) whitesmoke;
    scrollbar-width: thin;
    scroll-behavior: smooth;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,body {
	height:100%
}
.layout-boxed html,.layout-boxed body {
	height:100%
}
body {
	font-weight: 400;
	/*overflow-x:hidden;*/
	/*font-family: 'Merienda', cursive;*/
	/*font-family: 'Lobster Two', cursive;*/
	/*font-family: 'Philosopher', sans-serif;*/
	/*font-family: 'Comfortaa', cursive;*/
	overflow:auto
}
.wrapper {
	height:100%;
	position:relative;
	overflow-x:hidden;
	overflow-y:auto
}
.wrapper:before,.wrapper:after {
	content:" ";
	display:table
}
.wrapper:after {
	clear:both
}
.layout-boxed .wrapper {
	max-width:1250px;
	margin:0 auto;
	min-height:100%;
	box-shadow:0 0 8px rgba(0,0,0,0.5);
	position:relative
}
.main-footer {
	/*background:#fff;*/
	background: linear-gradient(360deg, rgb(246,208,0,0.7), white 80%);
	padding:15px;
	color:#444;
	/*border-top:1px solid #d2d6de*/
}

/*--------------------------------------------------------------------------------------------------------------*/
.stick_header
{
	position: -webkit-sticky;
  	position: sticky;
  	top: 0;
  	/*border: 1px solid;*/
}
.main-header
{
	/*background: linear-gradient(180deg, rgb(246,208,0,0.7), white 80%);*/
	background: linear-gradient(180deg, red, white 80%);
	/*background: linear-gradient(180deg, rgb(89,230,205), white 80%);*/
}
.main-header .main_logo
{
	margin: 5px 0;
	width: 100%;
  	max-width: 250px;
  	height: auto;
}
.gold_rate
{
	position: fixed;
	width: 100%;
	max-width: 400px;
	bottom: 10%;
	right: 2%;
	z-index: 100;
	/*border: 1px solid red;*/
}
.gold_rate .gold_rate_price
{
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	border-radius: 30px 0 30px 0;
	border:  2px solid gold;
}
.gold_rate .gold_rate_price hr
{
	margin: 2px 0;
}
.gold_rate .gold_rate_price p
{
	margin: 14px 10px 10px 30px;
	line-height: 10px;
	text-align: right;
	/*display: inline-block;*/
}
.gold_rate .gold_rate_price h5
{
	position: relative;
	/*display: inline-block;*/
	font-size: 15px;
}
.gold_rate img
{
	width: 100%;
	max-width: 55px;
	border-radius: 50%;
	border: 8px solid white;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.gold_rate .gold_rupee
{
	position: absolute;
	top: 30%;
	right: 9%;
	transform: translate(-50%,-50%);
	font-size: 20px;
	color: crimson;
	/*display: none;*/
}

span a:hover , .dropdown:hover > a span , .nav-item:hover > a span
{
	color: #c8a002 !important;
}

.rate_li
{
	opacity: 1;
	animation: blinking 1.5s infinite alternate-reverse;
}
@keyframes blinking
{
	0%
	{
		opacity: 1;
	}
	100%
	{
		opacity: 0.1;
		color: black;
	}
}
.top_notification
{
	padding: 5px 0;
	height: 32px;
	/*text-align: center;*/
	color: #fff;
	font-size: 16px;
	opacity: 0.7;
	/*font-weight: bold;*/
}
.top_notification div
{
	display: block;
	min-width: 65%;
	/*height: 30px;*/
	/*border: 1px solid;*/

	position: absolute;
	overflow: hidden;
	animation: marquee 20s linear infinite;
}
.top_notification span {
  float: left;
  width: auto;
}
.top_notification_mobile
{
	margin-top: -10px;
}
.top_notification_mobile div
{
	min-width: 300%;
	animation: marquee_mobile 20s linear infinite;
}
@keyframes marquee {
  0% { left: 100%; }
  100% { left: -75%; }
}
@keyframes marquee_mobile {
  0% { left: 110%; }
  100% { left: -260%; }
}
.top_notification div:hover
{
	-webkit-animation-play-state:paused;
	-moz-animation-play-state:paused;
	-o-animation-play-state:paused;
	animation-play-state:paused;
	cursor: default;
}
.profile_link:hover
{
	opacity: 0.6;
}
.cus_first_letter
{
	text-align: center;
	transition: 0.5s;
}
.cus_first_letter:hover
{
	opacity: 0.6;
}
.cus_first_letter .letter
{
	position: absolute;
	width: 50%;
	height: 54%;
	left: 50%;
	font-size: 30px;
	font-weight: normal;
	transform: translate(-50%,-50%);
	box-shadow: rgba(50, 50, 93, 0.25) 0px 15px 30px -12px inset, rgba(0, 0, 0, 0.3) 0px 9px 18px -18px inset;
	border-radius: 50%;
}
.cus_first_letter .letter span
{
	position: absolute;
	margin-top: 50%;
	/*margin-left: 50%;*/
	transform: translate(-50%,-50%);
	font-size: 20px;
	color: #fff;
	font-weight: bold;
}

#carousel_overlay_div
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 10;
}

.caption_banner
{
	padding: 20px;
	height: 60vh;
	display: flex;
	justify-content: center;
	align-items: center;
}
.banner_img
{
	margin: auto;
	height: 100%;
  	/*background: #000000;
	background: -webkit-linear-gradient(to right, #e74c3c, #000000);
	background: linear-gradient(to right, #e74c3c, #000000);*/
}
.banner_img_text
{
	margin: auto;
	height: 100%;
	/*background: #00467f;
  	background: -webkit-linear-gradient(to right, #00467f, #a5cc82);
  	background: linear-gradient(to right, #00467f, #a5cc82);*/
}
.ban_img1
{
	background: url("../images/slider/wed-col.jpg");
	background-size: cover;
	/*background-position: center;*/
	box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
.ban_img2
{
	background: url("../images/slider/cou-col.jpg");
	background-size: cover;
	/*background-position: center;*/
	box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 0 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
.ban_img3
{
	background: url("../images/slider/kids-col.jpg");
	background-size: cover;
	/*background-position: center;*/
	box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
.ban_img4
{
	background: url("../images/slider/old-col.jpg");
	background-size: cover;
	/*background-position: center;*/
	box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 0 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
.ban_text_span
{
	position: absolute;
	width: 100%;
	padding: 10px;
	top: 50%;
	left: 50%;
	min-height: 30px;
	transform: translate(-50%,-50%);
	/*text-align: right;*/
  	/*border: 1px solid;*/
}
.ban_text_span p
{
	font-family: 'Dancing Script', cursive;
	/*font-family: 'Pacifico', cursive;*/
	letter-spacing: 4px;
	cursor: pointer;
	text-transform: capitalize;
	font-size: 40px;
	font-weight: 601;
	position: relative;
	text-shadow: 2px 7px 5px rgba(0,0,0,0.3), 0px -4px 10px rgba(255,255,255,0.3);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	/*-webkit-text-stroke: .5px rgba(255,255,255,.5);*/
}
.b_t_s1 p
{	
	background-image: linear-gradient(-135deg, #fa691a 0%, #d72263 80%);
}
.b_t_s2 p
{
	background-image: linear-gradient(-135deg, #09009f 0%, #00f08c 80%);
	text-align: right;
}
.b_t_s3 p
{	
	background-image: linear-gradient(135deg, #f700dc 0%, #00c3ff 80%);
}
.b_t_s4 p
{
	background-image: linear-gradient(-135deg, #9700ff 0%, #13f000 80%);
	text-align: right;
}
.content
{
	display: block;
	width: 100%;
	min-height: 56vh;
}
.home-slider-wrapper .camera_wrap .camera_caption img
{
	/*width: 58%;*/
	margin-top: 1%;
}
.home-slider-wrapper .camera_wrap .camera_cta_1
{
	margin-top: 8%;
}
.product-images-wrapper
{
	padding-top: 14px;
}
.product_cat_link
{
	color: #b10a12;
}
.discount-label {
	padding:8px; 
	position: absolute;
	/*float:left;*/
	margin-top: -5%;
	margin-left: 38%;
	width: 60px;
	-webkit-border-radius:0 4px 0 4px;
	-moz-border-radius:0 4px 0 4px;
	border-radius:0 4px 4px 0;
	transform: scale(0.5) rotate(45deg);
}

.discount-label:after { 

	right: 100%; 
	border: solid transparent; content: ""; 
	height: 0; 
	width: 0; 
	position: absolute;
	border-color: rgba(136, 183, 213, 0);
	border-width: 18.9px; 
	top: 50%; 
	margin-top: -18px;
} 

.discount-label:before {
	content: '';
	z-index: 2;
	position: absolute;
	top: 42%;
	right: 100%;
	width: 7px;
	height: 7px;
	opacity: .95;
	background: #ffffff;
	border-radius: 7px;
	-webkit-box-shadow: inset .5px 0 rgba(0, 0, 0, 0.6);
	box-shadow: inset .5px 0 rgba(0, 0, 0, 0.6);

}


.discount-label span {
	color:#ffffff;
	font-size:20px;
	text-align:center;
}

.red{ 
	background-color: #b10a12; 
}

.red:after{ 
	border-right-color: #b10a12;
}
.making-td
{
	padding-right: 10%;
}
.clps
{
	display: none;
}

button
{
	font-size: 15px !important;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	border: 0 !important;
	border-radius: 4px !important;
}

/*------------------------------------------Media------------------------------------------------------------*/
@media screen and (max-width: 481px)
{
	#content-wrapper-parent
	{
		margin-top: calc(29%);
	}
	/*#mob_nav
	{
		position: fixed;
		width: 100%;
		padding: 10px 0 16px 0;
		background-image: linear-gradient(rgba(255,255,255,.4), rgba(255,255,255,.4)),url("../images/bg/pattern1_xs.jpg");
		top: 0;
		left: 0;
		z-index: 100;
	}*/
	#mob_nav .mob_nav_logo
	{
		width: 80%;
		float: left;
	}
	#mob_nav .navbar-collapse , #mob_nav .hoverMenuWrapper
	{
		background: transparent;
	}
	#mob_nav .navbar-collapse , #mob_nav .hoverMenuWrapper
	{
		padding-top: 10px;
	}
	#mob_nav .navbar-collapse , #mob_nav .hoverMenuWrapper .nav_span
	{
		font-size: 18px;
	}
	.home-slider-wrapper .camera_wrap .camera_title_1 .position_div
	{
		margin-bottom: 14%;
	}
	.home-slider-wrapper .camera_wrap .camera_title_1 a
	{
		font-size: 26px;
		font-weight: 401;
	}
	.home-slider-wrapper .camera_wrap .camera_caption img
	{
		width: calc(92%);
		margin-top: 12%;
	}
	.home-slider-wrapper .camera_caption_3 div,
    .home-slider-wrapper .camera_caption_1 div,
    .home-slider-wrapper .camera_caption_4 div,
    .home-slider-wrapper .camera_caption_5 div {
        display: block;
        margin-top: -22px;
        font-size: 13px;
    }
    .home-slider-wrapper .camera_caption_1:after,
    .home-slider-wrapper .camera_caption_1:before {
        display: block;
        margin-top: -22px;
        width: 50%;
        border-color: grey;
    }
    .home-slider-wrapper .camera_cta_1,
    .home-slider-wrapper .camera_cta_4,
    .home-slider-wrapper .camera_cta_5 {
        margin-top: 10px;
    }
	.home-slider-wrapper .camera_wrap .camera_cta_1
	{
		margin-top: 16%;
		transform: scale(0.9);
	}
	#carousel_overlay_div .c_o_d
	{
		height: 100%;
	}
	#carousel_overlay_div .c_o_d span
	{
		position: absolute;
		top: 50%;
		/*left: 50%;*/
		transform: translate(-50%,-50%);
		font-size: 32px;
		padding: 4px;
		color: white;
		box-shadow: 2px 7px 5px rgba(0,0,0,0.3), 0px -4px 10px rgba(255,255,255,0.3);
	}
	#carousel_overlay_div .c_o_d .c_o_d_span1
	{
		left: 4.5%;
	}
	#carousel_overlay_div .c_o_d .c_o_d_span2
	{
		right: 0%;
	}
	.caption_banner
	{
		height: 40vh;
	}
	.c_b_text
	{
		height: 30vh;
	}

	.camera_prev>span {
		/*background: url(../images/skins.png) no-repeat 0 0;*/
		display: block;
		height: 140px;
		width: 40px;
		margin-left: -110%;
	}

	.camera_next {
		right: 0;
	}

	.camera_next>span {
		/*background: url(../images/skins.png) no-repeat -1790px 0;*/
		display: block;
		height: 140px;
		width: 40px;
		margin-left: 110%;
	}	
	.ban_img1
	{
		background: url("../images/slider/wed-col.jpg");
		background-size: cover;
		/*background-position: center;*/
		box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
	}
	.ban_text_span p
	{
		font-size: 34px;
	}
	.product-images
	{
		padding: 0;
	}
	.product-images-wrapper
	{
		padding: 0;
	}
	.discount-label
	{
		margin-left: 42%;
	}
	.making-td
	{
		padding-right: 20%;
	}
	.total-td
	{
		padding-left: 0;
	}
}
@media screen and (max-width: 380px)
{
	.home-slider-wrapper .camera_wrap .camera_title_1 .position_div
	{
		margin-bottom: 17%;
	}
	.home-slider-wrapper .camera_wrap .camera_title_1 a
	{
		font-size: 22px;
		font-weight: 401;
	}
	.home-slider-wrapper .camera_wrap .camera_caption img
	{
		width: calc(92%);
		margin-top: 50px;
	}
	.home-slider-wrapper .camera_caption_3 div,
    .home-slider-wrapper .camera_caption_1 div,
    .home-slider-wrapper .camera_caption_4 div,
    .home-slider-wrapper .camera_caption_5 div {
        display: block;
        margin-top: -24px;
        font-size: 11px;
    }
    .home-slider-wrapper .camera_caption_1:after,
    .home-slider-wrapper .camera_caption_1:before {
        display: block;
        margin-top: -24px;
        width: 60%;
        border-color: grey;
    }
    .home-slider-wrapper .camera_cta_1,
    .home-slider-wrapper .camera_cta_4,
    .home-slider-wrapper .camera_cta_5 {
        margin-top: 10px;
    }
    .home-slider-wrapper .camera_wrap .camera_cta_1
	{
		margin-top: 15%;
		transform: scale(0.8);
	}
	.product-images
	{
		padding: 0;
	}
	.product-images-wrapper
	{
		padding: 0;
	}
}
@media screen and (max-width: 365px)
{
	.ban_text_span p
	{
		font-size: 30px;
		font-weight: 401;
	}
	.product-images-wrapper
	{
		padding: 0;
	}
	.product-images-wrapper .product-images
	{
		padding: 0;
	}
}
@media screen and (max-width: 720px)
{
	.gold_rate
	{
		display: none;
	}
}